Subject: draft-ietf-ippm-owdp: should it be split?

From: stanislav shalunov <[email-masked]>
Date: 18 Dec 2000 16:08:52 -0500

There was a suggestion made during physical IPPM WG meeting that the
draft be split into two: one describing OWDP-Control, the other one
describing OWDP-Test.

What is everybody's opinion on this suggestion?

NOTE:  Split or not split, you *can* use OWDP-Test without OWDP-Control.

-- 
Stanislav Shalunov <[email-masked]>	Internet Engineer, Internet2

A fanatic is one who can't change his mind and won't change the
subject.                                   -- Winston Churchill